.hero {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
  url('Animals.jpg');
  
  height: 50%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  color: white;
  text-align: center;
  border: 4px solid darkgray;
}

#animal {
  color: green;
  text-align: center;
}

.animalPictures {
  display: flex;
  gap: 5px;
}

.animalPictures img {
  width: 30%;
  height: auto;
}

#output {
  text-align: center;
}

.correct {
  color: green;
  text-align: center;
}

.incorrect {
  color: red;
  text-align: center;
}

